<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <noscript>
    <style>
      .noscript {
        font-size: 32px;
        text-align: center;
      }

    </style>
    <div class="noscript mt-4">
      <img src="/logo/openki.png" alt="Openki logo"><br />
      Please enable JavaScript
    </div>
  </noscript>
</head>
